
Redmine - Feature #16102

Default Filters for queries in a project

2014-02-14 16:31 - Bernd Worsch

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be nice to be able and set a default filter to be added to all queries in a given project as a default from the project

configurations.

This would e.g. enable focusing the team on a current version that is in development by adding the version Filter as a default when

people are looking into issues.

Related issues:

Is duplicate of Redmine - Feature #7360: Issue custom query: default query pe... Closed 2011-01-18

History

#1 - 2014-03-06 11:18 - Luis Serrano Aranda

+1

#2 - 2016-05-10 11:11 - Go MAEDA

- Is duplicate of Feature #7360: Issue custom query: default query per instance, project and user added

#3 - 2016-05-10 11:12 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #7360.
